body {
	margin: 30px 0 0 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    font-weight: 300;
    color: #777;
}

#logo {
	margin-bottom: 20px;
}

#search,  #search-btn {
	border-radius: 0;
}

#search-btn i {
}

#s {
	border-radius: 0;
}

#pageWrapper {
	padding-top: 30px;
	padding-bottom: 30px;
}

#crumbsWrapper {
	background: #2f2e54;
	padding: 10px;
	color: #fff;
}

#crumbsWrapper .row {
	margin-bottom: 0;
	padding-bottom: 0;
}

.breadcrumb li a {
	color: #5cb85c;
}

.breadcrumb {
	background: transparent;
	background-color: transparent;
	color: #fff;
	margin: 0;
	font-size: 13px;
}

h1 {
	font-weight: 700;
}

.page-header h2 {
    line-height: 1.5em;
    margin-top: 0;
}

.lead {
    font-size: 29.6px;
    font-weight: 300;
    line-height: 1.25em;
    margin-bottom: 0.75em;
    color: #000;
}

p {
    margin: 0 0 1.5em;
}

.well {
	border-radius: 0;
	box-shadow: none;
}

.tiny {
	font-size: 11px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.nav.nav-pills.nav-stacked li a:hover {
	border-radius: 0;
}

.nav.nav-pills.nav-stacked li.active a {
	background: #2f2e54;
	background-color: #2f2e54;
	border: none;
	border-radius: 0;
}

#navWrapper {
	margin-top: 30px;
	/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top left, #F2F2F2 0%, #FFFFFF 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top left, #F2F2F2 0%, #FFFFFF 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top left, #F2F2F2 0%, #FFFFFF 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #F2F2F2), color-stop(1, #FFFFFF));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top left, #F2F2F2 0%, #FFFFFF 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom right, #F2F2F2 0%, #FFFFFF 100%);
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
    border: none;
}

.navbar-nav > li > a {
    padding:20px 15px;
    color: #5d5d5d;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #fefefe;
    color: #2f2e54;
}



.jumbotron {
	color: #fff;
	background-color: transparent;
	/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #2F2E54), color-stop(1, #434278));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(top left, #2F2E54 0%, #434278 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to bottom right, #2F2E54 0%, #434278 100%);    
}


.carousel-control.right, .carousel-control.left {
  background-image:none;
}


.jumbotron p, .jumbotron h1 {
	color: #fff;
}

.jumbotron h1 {
	font-size:36px;
}

.left.carousel-control {
	margin-left: -120px;
}

.carousel-indicators {
	margin-bottom: -55px;
}

.right.carousel-control {
	margin-right: -120px;
}

ul.downloads {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.downloads li {
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}


ul.feed-list {
	margin: 0;
	padding: 0;
	list-style: none;	
}

ul.feed-list li, .media {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #ddd;
}

ul.feed-list li strong {
	font-size: 13px;
	font-weight: 400;
	display: block;
	line-height: 18px;
}

.media-heading {
	font-size: 13px;
	font-weight: 400;
	display: block;
	line-height: 17px;
}

.heading {
	text-transform: uppercase;
	font-weight: 700;
	padding-bottom: 10px;
	font-size: 15px;
}

.img-thumbnail {
	border-radius: 0;
}

footer {
	font-size: 13px;
	text-align: right;
	background: #f2f2f2;
	padding: 20px 10px;
	margin-top: 30px;
}

ul.footer-links {
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}

ul.footer-links li {
	display: inline;
	padding-left: 10px;
}

.btn {
	border-radius: 0;
    font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans', sans-serif;
	color: #2f2e54;	
}

.thumbnail {
	border-radius: 0;
}


.block {
	display: block;
}

ul.footer-links {
    float: right;
}


.muted.subtle {
	font-size: 15px;
	color: 666;
	text-align: right;
}

.events {
	font-size: 13px;
	line-height: 15px;
}

#nestedNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nestedNav ul li {
	margin: 7px 0 7px 0;
	padding: 7px 0 9px 0;
	border-bottom: 2px solid #f2f2f2;
}

#nestedNav ul li ul  {
	padding-left:10px;
	margin-left: 10px;
	list-style: square;
}

#nestedNav ul li ul li {
	margin: 5px 0 5px 0;
	padding: 5px 0 5px 0;
	font-size: 13px;
	line-height: 17px;
	border: none;
}


@media (max-width: 768px) {
    
    .credits {
	    clear: both;
	    float: none;
	    text-align: center;
    }
    
    ul.footer-links {
	    float: none;
	    text-align: center;
    }

    ul.footer-links li {
	    text-align: center;
    }    

}





